{
	"name": "form/nc/erp-sync/arr.json",
	"tab": "form/nc/erp-sync/{{schema}}/arr-tab.json/local",
	"conn": "form/nc/erp-sync/{{connection}}/arr-tab.json",
	"connection": [
		{ "show": "Finvoice", "value": "finvoice" },
		{ "show": "Manageri II ERP", "value": "4d" },
		{ "show": "Qlik Sense", "value": "qlik", "schema": "" },
		{ "show": "Odoo.com Demo", "value": "odoo-capacic-demo", "schema": "odoo" },
		{ "show": "Odoo.com Finance", "value": "odoo.com", "schema": "odoo" },
		{ "show": "Odoo Hetzner", "value": "odoo", "schema": "odoo" },
		{ "show": "ClickUp", "value": "clickup" },
		{ "show": "Moloni ERP", "value": "moloni" },
		{ "show": "Woocommerce", "value": "woocommerce" },
		{ "show": "Hubspot", "value": "hubspot" },
		{ "show": "Lantek", "value": "lantek" },
		{ "show": "Nestix", "value": "nestix" },
		{ "show": "Wapro ERP", "value": "wapro" },
		{ "show": "Procountor", "value": "procountor" },
		{ "show": "Netvisor", "value": "netvisor" }
	]
}
